<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
    alps系列打印机
-->
<PrinterList>
    <Item name="L300NW" vid="300E" pid="2008">
        <Printer>            
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="both"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ALPS"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="AP_MFP_UNI"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AP_2.00.019"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="CMYK"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliL300NW715A"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_2008&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DELIINKPRNDRV.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB_IJP.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW_IJP.INF"/>
            <Item id="stubinf" val="DELISCN_STUBDRV.INF"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="L300.png"/>
            <Item id="imgsm" val="L300.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="L300W" vid="300E" pid="200A">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ALPS"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="AP_MFP_UNI"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AP_2.00.019"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="CMYK"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliL300W502B"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_200A&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DELIINKPRNDRV.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB_IJP.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW_IJP.INF"/>
            <Item id="stubinf" val="DELISCN_STUBDRV.INF"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="L300.png"/>
            <Item id="imgsm" val="L300.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
</PrinterList>
